Clôturer un sous-portefeuille
curl --request POST \
--url https://api.pay.izichange.com/v1/accounts/{id}/close \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.pay.izichange.com/v1/accounts/{id}/close"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pay.izichange.com/v1/accounts/{id}/close', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Accounts
Clôturer un sous-portefeuille
Action terminale : reverse tous les soldes du compte vers la balance opérationnelle du marchand (une écriture par actif), libère les adresses de dépôt (les adresses UTXO uniques retournent au pool des payment intents) puis archive le compte (closed). Refusée si des montants sont gelés (opération en attente).
POST
/
v1
/
accounts
/
{id}
/
close
Clôturer un sous-portefeuille
